Subject: Re: FVWM: xmms and fvwm (2)

From: Dominik Vogt <[email-masked]>
Date: Sun, 3 Mar 2002 10:24:48 +0100

On Tue, Dec 18, 2001 at 03:16:31PM +0100, Pier Paolo Glave wrote:
> Hi,
> 
> I have a problem similar to the one already signalled by Jerome Breviere
> some days ago, that is:
> 
> I'm trying to launch xmms from fvwm with a fixed position on the screen.
> This is done by an appropriate setting into the xmms config file.
> It is perfectly OK when I launch xmms from an xterm shell.
> When, instead, I launch xmms from an fvwm menu, the xmms windows are placed
> randomly onto the screen, disregarding the xmms config settings.

You need to upgrade your xmms version.  The versions up to at
least 1.24 are screwed regarding their window handling.  1.27
works fine for me.

Bye

Dominik ^_^  ^_^

 --
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].